<?xml version="1.0" encoding="UTF-8"?>
<foxml:digitalObject PID="test:atlas_austriacus"
  fedoraxsi:schemaLocation="info:fedora/fedora-system:def/foxml# http://www.fedora.info/definitions/1/0/foxml1-0.xsd"
  xmlns:audit="info:fedora/fedora-system:def/audit#" xmlns:fedoraxsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:foxml="info:fedora/fedora-system:def/foxml#">
  <foxml:objectProperties>
    <foxml:property NAME="http://www.w3.org/1999/02/22-rdf-syntax-ns#type" VALUE="FedoraObject"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#state" VALUE="Active"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#label" VALUE="Atlas Austriacus"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#ownerId" VALUE="fedoraAdmin"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#createdDate" VALUE="2008-05-21T08:25:42.640Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/view#lastModifiedDate" VALUE="2008-05-21T18:22:04.406Z"/>
    <foxml:property NAME="info:fedora/fedora-system:def/model#contentModel" VALUE="MZK_collection"/>
  </foxml:objectProperties>
  <foxml:datastream CONTROL_GROUP="X" ID="AUDIT" STATE="A" VERSIONABLE="false">
    <foxml:datastreamVersion CREATED="2008-05-21T08:25:42.640Z"
      FORMAT_URI="info:fedora/fedora-system:format/xml.fedora.audit" ID="AUDIT.0" LABEL="Fedora Object Audit Trail" MIMETYPE="text/xml">
      <foxml:xmlContent>
        <audit:auditTrail xmlns:audit="info:fedora/fedora-system:def/audit#">
          <audit:record ID="AUDREC1">
            <audit:process type="Fedora API-M"/>
            <audit:action>ingestObject</audit:action>
            <audit:componentID/>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T08:25:42.640Z</audit:date>
            <audit:justification>Created with Admin GUI "New Object" command</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC2">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T08:27:14.671Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC3">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByValue</audit:action>
            <audit:componentID>RELS-EXT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T10:15:36.203Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC4">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>DS1</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T10:19:07.328Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC5">
            <audit:process type="Fedora API-M"/>
            <audit:action>purgeDatastream</audit:action>
            <audit:componentID>DS1</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T10:19:20.140Z</audit:date>
            <audit:justification>DatastreamPane generated this logMessage. . . . Purged datastream (ID=DS1), versions ranging from 2008-05-21T12:19:07.328Z to 2008-05-21T12:19:07.328Z.  This resulted in the permanent removal of 1 datastream version(s) (2008-05-21T12:19:07.328Z) and all associated audit records.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC6">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T10:20:02.562Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC7">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>PREVIEW_HTML_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T10:20:49.296Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC8">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDatastream</audit:action>
            <audit:componentID>GET_MEMBERS</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T10:22:17.125Z</audit:date>
            <audit:justification>DatastreamsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC9">
            <audit:process type="Fedora API-M"/>
            <audit:action>addDisseminator</audit:action>
            <audit:componentID>DISS1</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T10:22:30.828Z</audit:date>
            <audit:justification>DisseminatorsPane generated this logMessage.</audit:justification>
          </audit:record>
          <audit:record ID="AUDREC10">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>PREVIEW_HTML_XSLT</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T10:28:44.750Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC11">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T18:17:01.328Z</audit:date>
            <audit:justification/>
          </audit:record>
          <audit:record ID="AUDREC12">
            <audit:process type="Fedora API-M"/>
            <audit:action>modifyDatastreamByReference</audit:action>
            <audit:componentID>iTQL_get_members_list</audit:componentID>
            <audit:responsibility>fedoraAdmin</audit:responsibility>
            <audit:date>2008-05-21T18:22:04.406Z</audit:date>
            <audit:justification/>
          </audit:record>
        </audit:auditTrail>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="E" ID="PREVIEW_HTML_XSLT" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-21T10:20:49.296Z" ID="PREVIEW_HTML_XSLT.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation REF="http://local.fedora.server/fedora/get/test:MZK_design/PREVIEW_HTML_XSLT_B.P.Moll" TYPE="URL"/>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-05-21T10:28:44.750Z" ID="PREVIEW_HTML_XSLT.1" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation REF="http://local.fedora.server/fedora/get/test:MZK_design/PREVIEW_HTML_XSLT_Atlas" TYPE="URL"/>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="DC" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-21T08:25:42.640Z" ID="DC1.0" LABEL="Dublin Core Metadata"
      MIMETYPE="text/xml" SIZE="236">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <oai_dc:dc xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/">
          <dc:title>Atlas Austriacus</dc:title>
          <dc:identifier>test:atlas_austriacus</dc:identifier>
        </oai_dc:dc>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="M" ID="iTQL_get_members_list" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-21T10:20:02.562Z" ID="iTQL_get_members_list.0" LABEL="Enter a label here."
      MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0ICRkY190aXRsZSAkcGlkICRjX21vZGVsICRwaWRmb2xkZXIgJG5hbWVmb2xk
              ZXINCmZyb20gPCNyaT4gDQp3aGVyZQ0KJHN1YmplY3QgPGZlZG9yYS1yZWxzLWV4dDppc01lbWJlck9m
              Q29sbGVjdGlvbj4gPGluZm86ZmVkb3JhL3Rlc3Q6YXRsYXNfYXVzdHJpYWN1cz4NCmFuZCAkc3ViamVj
              dCA8aHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS90aXRsZT4gJGRjX3RpdGxlDQphbmQgJHN1
              YmplY3QgPGluZm86ZmVkb3JhL2ZlZG9yYS1zeXN0ZW06ZGVmL21vZGVsI2NvbnRlbnRNb2RlbD4gJ01a
              S19jb2xsZWN0aW9uX3RvbXVzJw0KYW5kICRzdWJqZWN0IDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVu
              dHMvMS4xL2lkZW50aWZpZXI+ICRwaWQNCmFuZCAkc3ViamVjdCA8aW5mbzpmZWRvcmEvZmVkb3JhLXN5
              c3RlbTpkZWYvbW9kZWwjY29udGVudE1vZGVsPiAkY19tb2RlbA0KYW5kICRmb2xkZXIgPGZlZG9yYS1y
              ZWxzLWV4dDpoYXNDb2xsZWN0aW9uTWVtYmVyPiAkc3ViamVjdA0KYW5kICRmb2xkZXIgPGh0dHA6Ly9w
              dXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvdGl0bGU+ICRuYW1lZm9sZGVyDQphbmQgJGZvbGRlciA8aHR0
              cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS9pZGVudGlmaWVyPiAkcGlkZm9sZGVy
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-05-21T18:17:01.328Z" ID="iTQL_get_members_list.1" LABEL="Enter a label here."
      MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0ICRkY190aXRsZSAkcGlkICRjX21vZGVsICRwaWRmb2xkZXIgJG5hbWVmb2xk
              ZXIgJHBpZG1vbGwKZnJvbSA8I3JpPiAKd2hlcmUKJHN1YmplY3QgPGZlZG9yYS1yZWxzLWV4dDppc01l
              bWJlck9mQ29sbGVjdGlvbj4gPGluZm86ZmVkb3JhL3Rlc3Q6YXRsYXNfYXVzdHJpYWN1cz4KYW5kICRz
              dWJqZWN0IDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xL3RpdGxlPiAkZGNfdGl0bGUKYW5k
              ICRzdWJqZWN0IDxpbmZvOmZlZG9yYS9mZWRvcmEtc3lzdGVtOmRlZi9tb2RlbCNjb250ZW50TW9kZWw+
              ICdNWktfY29sbGVjdGlvbl90b211cycKYW5kICRzdWJqZWN0IDxodHRwOi8vcHVybC5vcmcvZGMvZWxl
              bWVudHMvMS4xL2lkZW50aWZpZXI+ICRwaWQKYW5kICRzdWJqZWN0IDxpbmZvOmZlZG9yYS9mZWRvcmEt
              c3lzdGVtOmRlZi9tb2RlbCNjb250ZW50TW9kZWw+ICRjX21vZGVsCmFuZCAkZm9sZGVyIDxmZWRvcmEt
              cmVscy1leHQ6aGFzQ29sbGVjdGlvbk1lbWJlcj4gJHN1YmplY3QKYW5kICRmb2xkZXIgPGh0dHA6Ly9w
              dXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvdGl0bGU+ICRuYW1lZm9sZGVyCmFuZCAkZm9sZGVyIDxodHRw
              Oi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xL2lkZW50aWZpZXI+ICRwaWRmb2xkZXIKYW5kICRtb2xs
              IDxmZWRvcmEtcmVscy1leHQ6aGFzQ29sbGVjdGlvbk1lbWJlcj4gJGZvbGRlcgphbmQgJG1vbGwgPGh0
              dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvaWRlbnRpZmllcj4gJHBpZG1vbGwKYW5kICRtb2xs
              IDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xL3RpdGxlPiAkbmFtZW1vbGw=
            </foxml:binaryContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-05-21T18:22:04.406Z" ID="iTQL_get_members_list.2" LABEL="Enter a label here."
      MIMETYPE="text/plain" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:binaryContent> 
              c2VsZWN0ICRzdWJqZWN0ICRkY190aXRsZSAkcGlkICRjX21vZGVsICRwaWRmb2xkZXIgJG5hbWVmb2xk
              ZXIgJHBpZG1vbGwgJG5hbWVtb2xsCmZyb20gPCNyaT4gCndoZXJlCiRzdWJqZWN0IDxmZWRvcmEtcmVs
              cy1leHQ6aXNNZW1iZXJPZkNvbGxlY3Rpb24+IDxpbmZvOmZlZG9yYS90ZXN0OmF0bGFzX2F1c3RyaWFj
              dXM+CmFuZCAkc3ViamVjdCA8aHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS90aXRsZT4gJGRj
              X3RpdGxlCmFuZCAkc3ViamVjdCA8aW5mbzpmZWRvcmEvZmVkb3JhLXN5c3RlbTpkZWYvbW9kZWwjY29u
              dGVudE1vZGVsPiAnTVpLX2NvbGxlY3Rpb25fdG9tdXMnCmFuZCAkc3ViamVjdCA8aHR0cDovL3B1cmwu
              b3JnL2RjL2VsZW1lbnRzLzEuMS9pZGVudGlmaWVyPiAkcGlkCmFuZCAkc3ViamVjdCA8aW5mbzpmZWRv
              cmEvZmVkb3JhLXN5c3RlbTpkZWYvbW9kZWwjY29udGVudE1vZGVsPiAkY19tb2RlbAphbmQgJGZvbGRl
              ciA8ZmVkb3JhLXJlbHMtZXh0Omhhc0NvbGxlY3Rpb25NZW1iZXI+ICRzdWJqZWN0CmFuZCAkZm9sZGVy
              IDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xL3RpdGxlPiAkbmFtZWZvbGRlcgphbmQgJGZv
              bGRlciA8aHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS9pZGVudGlmaWVyPiAkcGlkZm9sZGVy
              CmFuZCAkbW9sbCA8ZmVkb3JhLXJlbHMtZXh0Omhhc0NvbGxlY3Rpb25NZW1iZXI+ICRmb2xkZXIKYW5k
              ICRtb2xsIDxodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xL2lkZW50aWZpZXI+ICRwaWRtb2xs
              CmFuZCAkbW9sbCA8aHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS90aXRsZT4gJG5hbWVtb2xs
              Cg==
            </foxml:binaryContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="X" ID="RELS-EXT" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-21T08:27:14.671Z" ID="RELS-EXT.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="457">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:atlas_austriacus">
            <fedora:isMemberOfCollection rdf:resource="info:fedora/test:B.P.Moll"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
    <foxml:datastreamVersion CREATED="2008-05-21T10:15:36.203Z" ID="RELS-EXT.1" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="671">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:xmlContent>
        <rdf:RDF xmlns:fedora="info:fedora/fedora-system:def/relations-external#"
          xmlns:myns="http://www.nsdl.org/ontologies/relationships#"
          xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
          <rdf:Description rdf:about="info:fedora/test:atlas_austriacus">
            <fedora:isMemberOfCollection rdf:resource="info:fedora/test:B.P.Moll"/>
            <fedora:hasCollectionMember rdf:resource="info:fedora/test:MZK_tomus_20"/>
            <fedora:hasCollectionMember rdf:resource="info:fedora/test:MZK_tomus_21"/>
          </rdf:Description>
        </rdf:RDF>
      </foxml:xmlContent>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:datastream CONTROL_GROUP="E" ID="GET_MEMBERS" STATE="A" VERSIONABLE="true">
    <foxml:datastreamVersion CREATED="2008-05-21T10:22:17.125Z" ID="GET_MEMBERS.0" LABEL="Enter a label here."
      MIMETYPE="text/xml" SIZE="0">
      <foxml:contentDigest DIGEST="none" TYPE="DISABLED"/>
      <foxml:contentLocation
        REF="http://local.fedora.server/fedora/risearch?type=tuples&amp;flush=false&amp;lang=iTQL&amp;format=Sparql&amp;distinct=off&amp;stream=off&amp;query=http://local.fedora.server/fedora/get/test:atlas_austriacus/iTQL_get_members_list" TYPE="URL"/>
    </foxml:datastreamVersion>
  </foxml:datastream>
  <foxml:disseminator BDEF_CONTRACT_PID="demo:ex3bDef" ID="DISS1" STATE="A" VERSIONABLE="true">
    <foxml:disseminatorVersion BMECH_SERVICE_PID="demo:ex3bMech" CREATED="2008-05-21T10:22:30.828Z" ID="DISS1.0" LABEL="HTML náhled členů kolekce">
      <foxml:serviceInputMap>
        <foxml:datastreamBinding DATASTREAM_ID="PREVIEW_HTML_XSLT" KEY="xsl" LABEL="Binding to Enter a label here." ORDER="0"/>
        <foxml:datastreamBinding DATASTREAM_ID="GET_MEMBERS" KEY="source" LABEL="Binding to Enter a label here." ORDER="0"/>
      </foxml:serviceInputMap>
    </foxml:disseminatorVersion>
  </foxml:disseminator>
</foxml:digitalObject>
